<?php
$z[0]=Array("field","澳门国父纪念馆,澳门国父纪念馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","澳门国父纪念馆位于文第士街1号环球酒店旁，是一幢回教色彩的建筑物。孙中山先生在1918年出资兴建这里的寓所，作为其家人的住所。到1932年，国父之子哲生奉养母亲慕贞女士于此。之后慕贞女士仙逝，故居才于1958年易名为“国父纪念馆”。 国父纪念馆落成于1972",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","澳门国父纪念馆_澳门澳门国父纪念馆旅游",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　澳门国父纪念馆位于文第士街1号环球酒店旁，是一幢回教色彩的建筑物。孙中山先生在1918年出资兴建这里的寓所，作为其家人的住所。到1932年，国父之子哲生奉养母亲慕贞女士于此。之后慕贞女士仙逝，故居才于1958年易名为“国父纪念馆”。  \n</p><p>　　国父纪念馆落成于1972年，采中国宫殿式建筑，巍峨宏伟，不见雕琢之气。馆高30.4公尺，四周各100公尺长，内部包括大会堂、孙逸仙博士图书馆，以及中山画廊、四个展览室、励学室、演讲室及联合服务中心等，是岛内重要艺文活动及大型演讲、展览的场所。\n</p><p>　　<br clear=all>",559,1088);
$z[6][4]['name']="body";
$z[7]=Array("field","",1090,1129);
$z[7][4]['name']="litpic";

?>